|  | Home | Documentation | data Struct Reference updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
data Struct Reference

Represents the <data> element. More...

`#include <xml-rpc.h>`

Collaboration diagram for data:
[legend]

## Public Attributes
int | __size
| number of array elements More...
struct value * | value
| pointer to array elements More...

## Detailed Description

Represents the <data> element.

## Member Data Documentation

int data::__size

number of array elements

struct value* data::value

pointer to array elements

The documentation for this struct was generated from the following file:

- xml-rpc.h